Subject: Re: [Dime] FW: DIME Milestones Update

From: "Hannes Tschofenig" <[email-masked]>
Date: Tue, 6 Jan 2009 20:46:12 +0200

Hi Tina, 
 
during the IETF#73 meeting, if I recall it correctly, the group had mixed
feelings about the document. 
 
Nevertheless, we ask the group. See my other mail. I will comment on it
separately.
 
Ciao
Hannes

________________________________

	From: [email-masked] [mailto:[email-masked]] On Behalf
Of ext Tina TSOU
	Sent: 24 December, 2008 11:26
	To: [email-masked]; Hannes Tschofenig
	Subject: Re: [Dime] FW: DIME Milestones Update

	Hi all,
	Should the work in
	http://groups.google.com/group/diameter-routing
	be considered at the same level as the following?
	 
	- "Diameter User-Name and Realm Based Request Routing
Clarifications"
	    (based on
	http://tools.ietf.org/id/draft-korhonen-dime-nai-routing-02.txt) 
	 
	Wish you a joyful and peaceful holiday season and a prosperous and
healthy New Year:D
	 
	B. R.
	Tina

		----- Original Message ----- 
		From: Hannes Tschofenig <mailto:[email-masked]>  
		To: [email-masked] 
		Sent: Tuesday, December 23, 2008 6:23 PM
		Subject: [Dime] FW: DIME Milestones Update

		Hi all, 
		
		I had a chat with Dan about the adjustments of the
milestones and I crafted
		the following list: 
		
		--------------------------------
		
		DONE.......Submit "Diameter API" to the IESG for
consideration as an
		Informational RFC 
		
		DONE.......Submit "Diameter Mobile IPv6: Support for Network
Access Server
		to Diameter Server Interaction" to the IESG for
consideration as a Proposed
		Standard. 
		
		DONE.......Submit "Quality of Service Parameters for Usage
with Diameter" to
		the IESG for consideration as a Proposed Standard. 
		
		Dec 2008...Submit "Diameter Mobile IPv6: Support for Home
Agent to Diameter
		Server Interaction" to the IESG for consideration as a
Proposed Standard. 
		
		Jan 2009...Submit Revision of "Diameter Base Protocol" to
the IESG for
		consideration as a Proposed Standard 
		
		Jan 2009...Submit "Quality of Service Attributes for
Diameter" to the IESG
		for consideration as a Proposed Standard
		
		Jan 2009...Submit "Diameter QoS Application" to the IESG for
consideration
		as a Proposed Standard
		
		Jan 2009...Submit "Diameter Support for EAP
Re-authentication Protocol" as
		DIME working group item
		
		Jan 2009...Submit "Diameter User-Name and Realm Based
Request Routing
		Clarifications" as DIME working group item
		
		Jan 2009...Submit "Diameter Proxy Mobile IPv6" as DIME
working group item
		
		Mar 2009...Submit "Diameter Application Design Guidelines"
to the IESG for
		consideration as a BCP document 
		
		Apr 2009...Submit "Diameter User-Name and Realm Based
Request Routing
		Clarifications" to the IESG for consideration as a Proposed
Standard
		
		Apr 2009...Submit "Diameter Proxy Mobile IPv6" to the IESG
for consideration
		as a Proposed Standard
		
		May 2009...Submit "Diameter Support for EAP
Re-authentication Protocol" to
		the IESG for consideration as a Proposed Standard
		
		--------------------------------
		
		A few notes regarding the items: 
		
		* in the current milestones list at
		http://www.ietf.org/html.charters/dime-charter.html we do
not have 'QoS
		Attributes for Diameter' and 'QoS parameters for Usage w/
Diameter'. Some
		time back we decided to split the Diameter QoS work into
three documents and
		I believe we should capture this aspect in the updated
milestone list. 
		
		* There are 3 new items in the list, namely 
		  - "Diameter Support for EAP Re-authentication Protocol"
		    (based on
	
http://tools.ietf.org/id/draft-dondeti-dime-erp-diameter-02.txt) 
		  - "Diameter User-Name and Realm Based Request Routing
Clarifications"
		    (based on
	
http://tools.ietf.org/id/draft-korhonen-dime-nai-routing-02.txt) 
		  - "Diameter Proxy Mobile IPv6"
		    (based on
http://tools.ietf.org/id/draft-korhonen-dime-pmip6-04.txt) 
		
		* When writing the above list I was wondering whether we
actually need to go
		for Proposed Standard for these three documents. With
RFC3588bis we could
		also use Informational RFCs and then upgrade them once we
got implementation
		and deployment experience. I believe that this would allow
us to publish
		documents faster. I wonder what the group thinks about that
idea? 
		
		* I made a proposal regarding the milestones and I was
wondering whether the
		group considers my suggestion as realistic. 
		
		Ciao
		Hannes
		
		_______________________________________________
		DiME mailing list
		[email-masked]
		https://www.ietf.org/mailman/listinfo/dime

_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime